Bug 1353237 - Add India, Australia and US Gov regions for Azure
Summary: Add India, Australia and US Gov regions for Azure
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.6.1
Assignee: Greg Blomquist
QA Contact: Jeff Teehan
URL:
Whiteboard: provider:azure:ui
Depends On: 1346983
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-06 15:23 UTC by John Prause
Modified: 2016-08-19 19:28 UTC (History)
7 users (show)

Fixed In Version: 5.6.1.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1346983
Environment:
Last Closed: 2016-08-18 17:56:10 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1634 0 normal SHIPPED_LIVE Important: CFME 5.6.1 security, bug fix, and enhancement update 2016-08-18 21:43:52 UTC

Comment 2 John Prause 2016-07-06 15:24:57 UTC
Oleg merged for 5.6.1 release,..setting to Post.
SHA a9b14ce32a0ca7b384d3a6015be8b9f52c0ddc33

Comment 3 Jeff Teehan 2016-07-07 17:59:07 UTC
I'm going to have to figure out how to test this stuff.  Many regions, like the government ones are account specific.  Just leaving myself a reminder to look in to it.

Comment 5 Jeff Teehan 2016-08-01 16:33:05 UTC
Looks good to me.  Testing on 5.6.1 using appliance https://10.16.7.93/ems_cloud/727000000000002

Moving to verified.

Comment 7 errata-xmlrpc 2016-08-18 17:56:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1634.html


Note You need to log in before you can comment on or make changes to this bug.